@charset "utf-8";
/* release */
/* CSS Document */

.page-id-199 section{
	width:980px;
	margin:auto;
	position:relative;
	clear:both;
	overflow: inherit !important;
	border:none;
}
@media screen and (max-width: 680px){
	.page-id-199 section{
		width:100%;
}
}

.page-id-199 section h2 {
	background: url(/wp-content/uploads/2016/07/main_h2_06.png) no-repeat;
}



.page-id-199 #tabli li a{
		width:20%;
	line-height:38px;
	text-align:center;
	font-weight:bold;
	font-size:1.8rem;
}


@media screen and (max-width: 680px){
.page-id-199 #tabli li a{
	font-size:1.4rem;

}

}


@media screen and (max-width: 340px){
.page-id-199 #tabli li a{
	font-size:1rem;

}

}
.page-id-199 .month{
	text-align:center;
	letter-spacing:-4px;

}

@media screen and (max-width: 640px){
	.page-id-199 #mf{
	margin-bottom:-100px;
}
}

.page-id-199 .month li{
	display:inline-block;
	padding:10px;
	margin:10px 0 0;
	width:20%;
	font-size: 1.8rem;
	line-height: 2.8rem;
	letter-spacing:normal;
	font-weight:bold;
	color:#f8823c;
}

.page-id-199 .month li a{
	border:1px solid #ccc;
	display:block;
	font-weight:normal;
}


.page-id-199 #mf{
	text-align:center;
	letter-spacing:-4px;
	display:block;
	margin-bottom:-10px;
}

@media screen and (max-width: 680px){
	.page-id-199 #mf{
		margin-bottom:-70px;
	}
}

.page-id-199 #mf li{
	display:inline-block;
	margin:0 5px 0;
	width:20%;
	font-size:1.4rem;
	letter-spacing:normal;
	line-height:20px;
}

@media screen and (max-width: 640px){
.page-id-199 #mf li{
	font-size:1.2rem;
	widows:30%;
	
}

.page-id-199 #mf li span{
	display:block;
}
	
	.page-id-199 .month li{
	width:25%;
}
	
}

@media screen and (max-width: 380px){
.page-id-199 #mf li{
	font-size:1.0rem;
	
}
}



.page-id-199 #mf li a{
	border:1px solid #f06292;
	display:block;
	color:#f06292;
}

.page-id-199 #mf li:nth-child(2) a{
	border:1px solid #03a9f7;
	display:block;
	color:#03a9f7;
}

.page-id-199 #mf li:nth-child(3) a{
border: 1px solid #2e38b5;
color: #2e38b5;
display:block;
}

.page-id-199 #mf li:nth-child(4) a{
border: 1px solid #007130;
color: #007130;
display:block;
}


.page-id-199 .new_comic{
	display: inline-flex;
	display:-webkit-box;
    display:-ms-flexbox;
    display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	width:100%;
	padding:10px 0 20px;
	margin-bottom:-30px;
}


@media screen and (max-width: 680px){
.page-id-199 .new_comic{
	margin-bottom:-85px;
}
}

.page-id-199 .new_comic li{
	width:19.2%;
	position:relative;
	margin:0 0.4% 30px;
	
}

@media screen and (max-width: 680px){
	.page-id-199 .new_comic li{
		height:auto;
		padding:0 0 20px;
	}
}


.page-id-199 .new_comic li a{
	display:block;
	position:relative;
		border:1px solid #ccc;
		height:200px;
}

@media screen and (min-width: 681px){
.page-id-199 .new_comic li a img{
	bottom:0;
	height:auto;
	width:auto;
	margin:auto;
	max-width:100%;
	max-height:100%;
	top:0;
	left:0;
	right:0;
}
}


@media screen and (max-width: 680px){

.page-id-199 .new_comic li a{
	height: 242px;
	display:block;
	position:relative;
}

}


@media screen and (max-width: 580px){
.page-id-199 .new_comic li a{
	display:block;
	height: 205px;
}
}

@media screen and (max-width: 530px){
.page-id-199 .new_comic li a{
	display:block;
	height: 187px;
}
}



@media screen and (max-width: 480px){
.page-id-199 .new_comic li a{
	display:block;
	height: 214px;
}
}


@media screen and (max-width: 430px){
.page-id-199 .new_comic li a{
	display:block;
	height: 208px;
}
}

@media screen and (max-width: 380px){
.page-id-199 .new_comic li a{
	display:block;
	height: 187px;
}
}

@media screen and (max-width: 320px){
.page-id-199 .new_comic li a{
	display:block;
	height: 158px;
}
}


.page-id-199 .new_comic li p{
	padding: 2px 2px;
	width: 96%;
	margin:auto;
	height: 36px;
	font-weight:bold;
	word-break:break-all;
	font-size: 1.2rem;
  line-height: 1.5;
  display: -webkit-box;
  max-height: 36px;
  overflow-y: hidden !important;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.page-id-199 .new_comic li > p {
  padding-bottom: 0;
  padding-top: 0;
  margin-top: 2px;
}

.page-id-199 .new_comic li .c1 strong {
  padding-top: 0;
  padding-bottom: 0;
}

@media screen and (max-width: 580px){
.page-id-199 .new_comic li p{
	height: 42px;
	line-height: 1.4rem;
  max-height: 42px;
}
}

@media screen and (max-width: 500px){
.page-id-199 .new_comic li p{
	height: 36px;
	line-height: 1.5; /* 36 / 2 / 12 */
  max-height: 36px;
}
}
@media screen and (max-width: 380px){
.page-id-199 .new_comic li p{
	height: 45px;
	font-size: 1.2rem;
	line-height: 1.25; /* 45 / 3 / 12 */
    padding-bottom: 1px;
  max-height: 45px;
  -webkit-line-clamp: 3;
}
}


.page-id-199 .new_comic li span{
	font-size:1.2rem;
	display:block;
	font-weight:normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width:90%;
	margin:auto;
}


.page-id-199 .sc_release_date{
	line-height:20px !important;
}

.page-id-199 #tabs{
	padding:10px;
}

@media screen and (min-width: 681px){
.page-id-199 .new_comic li img{
	margin:auto;
	display:block;
	width: 100%;
}
}









@media screen and (max-width: 680px){
.page-id-199 .new_comic{
	width:100%;
}

.page-id-199 .new_comic li{
		width:24%;
		margin:0 0.5%;
}

.page-id-199 .new_comic li img{
	display: block;
	margin: auto;
	height:auto;
	width:auto;
	max-width:100%;
	max-height:100%;
}
}

@media screen and (max-width: 480px){
.page-id-199 .new_comic{
	width:100%;
}

.page-id-199 .new_comic li{
		width:32.33%;
		margin:0 0.5%;
}

}





.page-id-199 .new_comic li img:hover{
	opacity:0.8;
}

.page-id-199 .new_comic li div{
	bottom:15px;
	width:90%;
	height:20px;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
	clear:both;
	margin-top:3px;
}

.page-id-199 .new_comic li div a{
	height:20px;
}

.page-id-199 .sc_release_date{
	font-weight:bold !important;
	margin-top: 10px !important;
}

.page-id-199 .sc_release_date_after{
	font-weight:bold !important;
	height:20px;
	line-height:20px;
	display:block;
}


@media screen and (max-width: 680px){
	.page-id-199 .new_comic li div{
		font-weight:normal;
		font-size:1.2rem;


	}
}

.page-id-199 .new_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	border:1px solid #666;
	
}

@media screen and (max-width: 680px){
.page-id-199 .new_comic li div a{
	line-height:30px;
	height:30px;
	font-weight:bold;
	background:#fff;
}

.page-id-199 .sc_release_date_after{
	font-weight:bold !important;
	height:30px;
	line-height:30px;
	display:block;
}
}

.page-id-199 #tabs-1 .new_comic li div{	
	border:1px solid #f06292;
}

.page-id-199 #tabs-1 .new_comic li div a{
	color:#f06292;
}

.page-id-199 #tabs-1 .new_comic li div a:hover{
	background:#f06292;
	color:#fff;	
}

 .page-id-199 #tabs-1 .box1{
	background:#f06292;
}





.page-id-199 #sec1 .box1{
	line-height:40px;
	color:#fff;
	display:block;
	float:left;
	padding:0 10px;
	font-size:1.6rem;
	font-weight:bold;
	
}

@media screen and (max-width: 680px){	
.page-id-199 #sec1 .box1{
	width:100%;
	padding:0;
	margin:0 1px 10px;
	font-size:1.4rem;
}
}



.page-id-199 #sec1 .l1{
	text-align:center;
}

.page-id-199 #sec1 .l1 li{
	display:inline-block;
}

@media screen and (max-width: 680px){	
.page-id-199 #sec1 .l1 li{
	width:90%;
}


.page-id-199 #sec1 .l1 a{
	width:100%;
	display:block;
}
}


.page-id-199 .c1{
	position:absolute;
	width:100% !important;
	bottom:0;
	padding:0 !important;
	margin:0;
	display:block;
	left:0;
	z-index:8888;
	height:auto !important;
	overflow:inherit !important;
}


.page-id-199 #female_comics .c1{
	background:rgba(240,98,146,0.80);
	
}



.page-id-199 #boy_comics .c1{
	background:rgba(3,169,244,0.80);
	
}


.page-id-199 #male_comics .c1{
	background:rgba(46,56,181,0.80);
	
}



.page-id-199 #light_novel .c1{
	background:rgba(0,113,48,0.80);
	
}

.page-id-199 #others .c1{
	background: rgba(153, 153, 153, 0.87);
}




.page-id-199 .c1 strong{
	padding: 3px;
	display:block;
	color:#fff;
	text-shadow: 1px 1px 1px #999;
}

.page-id-199 .c1 a{
	color:#333;
}

.page-id-199 #sec1 .l1 li:hover{
	opacity:0.8;
}

.page-id-199 #sec1 .jr_link img{
	height:38px;
	border:1px solid #666;
	margin-left:10px;
}

@media screen and (max-width: 680px){	
.page-id-199 #sec1 .jr_link img{
	height:auto;
	width:100%;
	border:1px solid #666;
	margin:-1px;
}
}


.page-id-199 .ui-tabs .ui-tabs-nav{
	width:680px;
	margin:auto;
}

.page-id-199 .comics_data{
	line-height:24px;
	background:#f6f6f6;
	color:#333;
	font-size:1.4rem;
	padding-left:10px;
	font-weight:bold;
	margin-bottom:10px;
}

.page-id-199 #sec1 h3{
	background:#f1f1f1;
	font-size:1.6rem;
	font-weight: bold;
	color:#333;
	padding: 5px 10px;
	border-top: 30px solid #fff;
}

@media screen and (max-width: 680px){	

.page-id-199 #sec1 h3{
	border-top:85px solid #fff;
	overflow:auto;
	line-height:2rem;
}
}

.page-id-199 #sec1 h3 a{
	font-weight:normal;
	text-align:right;
	float:right;
}

.page-id-199 #female{
	padding-top:30px;
	margin-bottom:-30px;
}

.page-id-199 #male{
	padding-top:30px;
}


.page-id-199 .new_comic li p em{
	font-weight:bold;
	font-size: 1.2rem;
}


@media screen and (max-width: 680px){	

.page-id-199 #others{
	padding-bottom:30px;}
}
